Bug 974333 - Fedora 19 Beta Fresh install, yum update failures
Fedora 19 Beta Fresh install, yum update failures
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
19
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Radek Vokal
Radek Vokal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 22:11 EDT by Christina
Modified: 2014-08-04 10:30 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-04 10:30:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christina 2013-06-13 22:11:36 EDT
Description of problem: I have downloaded the x86_64 DVD ISO and have installed FC 19 Beta - Developer. I have ran updates through the yum command line twice and restarted once. However, during the third set of updates, I have received these errors.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Install FC 19 Beta (x86)
2. Run yum update under root and restart between each update.
3. This error will produce after trying to run yum update again.

Actual results:
Packages skipped because of dependency problems:
    LibRaw-0.14.8-2.fc19.x86_64 from fedora
    ModemManager-0.6.2.0-1.fc19.x86_64 from fedora
    1:NetworkManager-0.9.8.2-1.fc19.x86_64 from fedora
    1:NetworkManager-glib-0.9.8.2-1.fc19.x86_64 from fedora
    OpenImageIO-1.1.10-2.fc19.x86_64 from fedora
    SDL-1.2.15-8.fc19.x86_64 from fedora
    SDL-devel-1.2.15-8.fc19.x86_64 from fedora
    aajohan-comfortaa-fonts-2.004-1.fc19.noarch from fedora
    accountsservice-0.6.34-1.fc19.x86_64 from updates-testing
    accountsservice-libs-0.6.34-1.fc19.x86_64 from updates-testing
    adobe-source-sans-pro-fonts-1.050-1.fc19.noarch from updates-testing
    alsa-lib-1.0.27.1-2.fc19.x86_64 from fedora
    alsa-lib-devel-1.0.27.1-2.fc19.x86_64 from fedora
    alsa-tools-firmware-1.0.27-2.fc19.x86_64 from fedora
    alsa-utils-1.0.27.1-1.fc19.x86_64 from fedora
    audit-2.3.1-2.fc19.x86_64 from fedora
    audit-libs-2.3.1-2.fc19.i686 from fedora
    audit-libs-2.3.1-2.fc19.x86_64 from fedora
    audit-libs-python-2.3.1-2.fc19.x86_64 from fedora
    authconfig-6.2.6-3.fc19.x86_64 from fedora
    1:autocorr-en-4.1.0.0-7.beta2.fc19.noarch from fedora
    automake-1.13.2-1.fc19.noarch from updates-testing
    32:bind-libs-9.9.3-3.P1.fc19.x86_64 from fedora
    32:bind-libs-lite-9.9.3-3.P1.fc19.x86_64 from fedora
    32:bind-license-9.9.3-3.P1.fc19.noarch from fedora
    32:bind-utils-9.9.3-3.P1.fc19.x86_64 from fedora
    1:blender-2.67b-1.fc19.x86_64 from updates-testing
    bodhi-client-0.9.5-2.fc19.noarch from fedora
    bzr-2.5.1-12.fc19.x86_64 from fedora
    c-ares-1.10.0-1.fc19.x86_64 from fedora
    ca-certificates-2012.87-10.2.fc19.noarch from fedora
    cairo-1.12.14-2.fc19.x86_64 from fedora
    cairo-devel-1.12.14-2.fc19.x86_64 from fedora
    cairo-gobject-1.12.14-2.fc19.x86_64 from fedora
    cairo-gobject-devel-1.12.14-2.fc19.x86_64 from fedora
    clutter-1.14.4-2.fc19.x86_64 from fedora
    clutter-devel-1.14.4-2.fc19.x86_64 from fedora
    clutter-gst2-2.0.4-1.fc19.x86_64 from fedora
    cmake-2.8.11-1.fc19.x86_64 from fedora
    cogl-1.14.0-3.fc19.x86_64 from fedora
    cogl-devel-1.14.0-3.fc19.x86_64 from fedora
    colord-1.0.0-1.fc19.x86_64 from fedora
    colord-extra-profiles-1.0.0-1.fc19.noarch from fedora
    colord-libs-1.0.0-1.fc19.x86_64 from fedora
    1:control-center-3.8.3-1.fc19.x86_64 from fedora
    1:control-center-filesystem-3.8.3-1.fc19.x86_64 from fedora
    coolkey-1.1.0-23.fc19.x86_64 from fedora
    cpp-4.8.1-1.fc19.x86_64 from fedora
    cracklib-2.8.22-3.fc19.i686 from fedora
    createrepo-0.9.9-21.fc19.noarch from fedora
    cronie-1.4.10-5.fc19.x86_64 from updates-testing
    cronie-anacron-1.4.10-5.fc19.x86_64 from updates-testing
    1:cups-1.6.2-7.fc19.x86_64 from fedora
    1:cups-filesystem-1.6.2-7.fc19.noarch from fedora
    cups-filters-1.0.34-7.fc19.x86_64 from updates-testing
    cups-filters-libs-1.0.34-7.fc19.x86_64 from updates-testing
    1:cups-libs-1.6.2-7.fc19.x86_64 from fedora
    cvs-1.11.23-30.fc19.x86_64 from fedora
    cyrus-sasl-2.1.26-8.fc19.x86_64 from fedora
    cyrus-sasl-devel-2.1.26-8.fc19.x86_64 from fedora
    cyrus-sasl-gssapi-2.1.26-8.fc19.x86_64 from fedora
    cyrus-sasl-lib-2.1.26-8.fc19.x86_64 from fedora
    cyrus-sasl-md5-2.1.26-8.fc19.x86_64 from fedora
    cyrus-sasl-plain-2.1.26-8.fc19.x86_64 from fedora
    darktable-1.2.1-1.fc19.x86_64 from updates-testing
    1:dbus-libs-1.6.8-5.fc19.i686 from fedora
    deltarpm-3.6-0.13.20130520git.fc19.x86_64 from fedora
    1:devhelp-3.8.2-1.fc19.x86_64 from fedora
    device-mapper-1.02.77-9.fc19.x86_64 from fedora
    device-mapper-event-1.02.77-9.fc19.x86_64 from fedora
    device-mapper-event-libs-1.02.77-9.fc19.x86_64 from fedora
    device-mapper-libs-1.02.77-8.fc19.i686 from updates-testing
    device-mapper-libs-1.02.77-9.fc19.x86_64 from fedora
    12:dhclient-4.2.5-12.fc19.x86_64 from fedora
    12:dhcp-common-4.2.5-12.fc19.x86_64 from fedora
    12:dhcp-libs-4.2.5-12.fc19.x86_64 from fedora
    dnsmasq-2.66-7.fc19.x86_64 from updates-testing
    dracut-027-81.git20130531.fc19.x86_64 from fedora
    1:eclipse-cdt-8.2.0-0.7.rc2.fc19.x86_64 from fedora
    1:eclipse-cdt-parsers-8.2.0-0.7.rc2.fc19.x86_64 from fedora
    1:eclipse-equinox-osgi-4.3.0-0.60.git7bf397.fc19.x86_64 from fedora
    1:eclipse-equinox-osgi-4.3.0-0.63.git84cba7.fc19.x86_64 from updates-testing
    1:eclipse-jdt-4.3.0-0.63.git84cba7.fc19.x86_64 from updates-testing
    eclipse-jgit-2.3.1-2.fc19.noarch from fedora
    eclipse-mylyn-3.9.0-0.5.gita6b7cd.fc19.noarch from fedora
    eclipse-mylyn-context-cdt-3.9.0-0.5.gita6b7cd.fc19.noarch from fedora
    eclipse-mylyn-context-java-3.9.0-0.5.gita6b7cd.fc19.noarch from fedora
    eclipse-mylyn-tasks-bugzilla-3.9.0-0.5.gita6b7cd.fc19.noarch from fedora
    eclipse-mylyn-tasks-trac-3.9.0-0.5.gita6b7cd.fc19.noarch from fedora
    eclipse-mylyn-tasks-web-3.9.0-0.5.gita6b7cd.fc19.noarch from fedora
    1:eclipse-pde-4.3.0-0.63.git84cba7.fc19.x86_64 from updates-testing
    1:eclipse-platform-4.3.0-0.63.git84cba7.fc19.x86_64 from updates-testing
    eclipse-ptp-7.0.0-0.6.20130514git845dccd.fc19.x86_64 from fedora
    eclipse-ptp-rdt-7.0.0-0.6.20130514git845dccd.fc19.noarch from fedora
    eclipse-ptp-rdt-xlc-7.0.0-0.6.20130514git845dccd.fc19.noarch from fedora
    1:eclipse-pydev-2.7.5-1.fc19.noarch from updates-testing
    eclipse-rse-3.5-0.4.rc3.fc19.noarch from updates-testing
    1:eclipse-swt-4.3.0-0.60.git7bf397.fc19.x86_64 from fedora
    1:eclipse-swt-4.3.0-0.63.git84cba7.fc19.x86_64 from updates-testing
    eclipse-wtp-common-3.5.0-0.1.fc19.noarch from fedora
    eclipse-wtp-servertools-3.5.0-0.1.fc19.noarch from fedora
    eclipse-wtp-sourceediting-3.5.0-0.1.fc19.noarch from fedora
    eclipse-wtp-webservices-3.5.0-0.1.fc19.noarch from fedora
    empathy-3.8.3-1.fc19.x86_64 from fedora
    evince-3.8.2-1.fc19.x86_64 from fedora
    evince-libs-3.8.2-1.fc19.x86_64 from fedora
    evince-nautilus-3.8.2-1.fc19.x86_64 from fedora
    evolution-3.8.3-1.fc19.x86_64 from fedora
    evolution-data-server-3.8.3-1.fc19.x86_64 from fedora
    evolution-data-server-devel-3.8.3-1.fc19.x86_64 from fedora
    evolution-ews-3.8.3-1.fc19.x86_64 from fedora
    evolution-help-3.8.3-1.fc19.noarch from fedora
    fedora-bookmarks-15-2.fc19.noarch from fedora
    fedora-logos-19.0.4-1.fc19.noarch from fedora
    filesystem-3.2-10.fc19.x86_64 from fedora
    firefox-21.0-3.fc19.x86_64 from fedora
    firewall-config-0.3.3-2.fc19.noarch from fedora
    firewalld-0.3.3-2.fc19.noarch from fedora
    flac-libs-1.3.0-2.fc19.x86_64 from fedora
    1:folks-0.9.2-1.fc19.x86_64 from updates-testing
    fontconfig-2.10.93-1.fc19.x86_64 from fedora
    fontconfig-devel-2.10.93-1.fc19.x86_64 from fedora
    1:fonts-blender-2.67b-1.fc19.noarch from updates-testing
    foomatic-4.0.9-2.fc19.x86_64 from fedora
    foomatic-db-4.0-38.20130604.fc19.noarch from fedora
    foomatic-db-filesystem-4.0-38.20130604.fc19.noarch from fedora
    foomatic-db-ppds-4.0-38.20130604.fc19.noarch from fedora
    foomatic-filters-4.0.9-2.fc19.x86_64 from fedora
    freeglut-2.8.1-1.fc19.x86_64 from fedora
    freetype-2.4.11-6.fc19.x86_64 from fedora
    freetype-devel-2.4.11-6.fc19.x86_64 from fedora
    gcc-4.8.1-1.fc19.x86_64 from fedora
    gcc-c++-4.8.1-1.fc19.x86_64 from fedora
    gdb-7.6-30.fc19.x86_64 from fedora
    gdk-pixbuf2-2.28.2-1.fc19.x86_64 from fedora
    gdk-pixbuf2-devel-2.28.2-1.fc19.x86_64 from fedora
    1:gdm-3.8.1.1-6.fc19.x86_64 from fedora
    1:gdm-libs-3.8.1.1-6.fc19.x86_64 from fedora
    ghostscript-9.07-3.fc19.x86_64 from fedora
    ghostscript-cups-9.07-3.fc19.x86_64 from fedora
    2:gimp-2.8.4-5.fc19.x86_64 from fedora
    gimp-help-2.8.0-6.fc19.noarch from fedora
    2:gimp-help-browser-2.8.4-5.fc19.x86_64 from fedora
    2:gimp-libs-2.8.4-5.fc19.x86_64 from fedora
    git-1.8.2.1-4.fc19.x86_64 from fedora
    glib2-2.36.3-1.fc19.x86_64 from fedora
    glib2-devel-2.36.3-1.fc19.x86_64 from fedora
    glibc-2.17-4.fc19.i686 from fedora
    glusterfs-3.4.0-0.6.beta3.fc19.x86_64 from updates-testing
    glusterfs-api-3.4.0-0.6.beta3.fc19.x86_64 from updates-testing
    glusterfs-fuse-3.4.0-0.6.beta3.fc19.x86_64 from updates-testing
    1:gnome-bluetooth-3.8.1-1.fc19.x86_64 from fedora
    1:gnome-bluetooth-libs-3.8.1-1.fc19.x86_64 from fedora
    gnome-boxes-3.8.3-1.fc19.x86_64 from fedora
    gnome-contacts-3.8.2-1.fc19.x86_64 from fedora
    gnome-disk-utility-3.8.2-1.fc19.x86_64 from fedora
    gnome-documents-3.8.3-1.fc19.x86_64 from fedora
    gnome-initial-setup-0.11-1.fc19.x86_64 from updates-testing
    gnome-session-3.8.2.1-1.fc19.x86_64 from fedora
    gnome-session-xsession-3.8.2.1-1.fc19.x86_64 from fedora
    gnome-settings-daemon-3.8.3-2.fc19.x86_64 from fedora
    gnome-settings-daemon-updates-3.8.3-2.fc19.x86_64 from fedora
    gnome-shell-3.8.3-2.fc19.x86_64 from fedora
    gnome-system-monitor-3.8.2.1-1.fc19.x86_64 from fedora
    gnome-terminal-3.8.3-1.fc19.x86_64 from fedora
    gnu-free-fonts-common-20120503-6.fc19.noarch from fedora
    gnu-free-mono-fonts-20120503-6.fc19.noarch from fedora
    gnu-free-sans-fonts-20120503-6.fc19.noarch from fedora
    gnu-free-serif-fonts-20120503-6.fc19.noarch from fedora
    gnutls-3.1.11-1.fc19.x86_64 from fedora
    gnutls-c++-3.1.11-1.fc19.x86_64 from fedora
    gnutls-dane-3.1.11-1.fc19.x86_64 from fedora
    gnutls-devel-3.1.11-1.fc19.x86_64 from fedora
    gnutls-utils-3.1.11-1.fc19.x86_64 from fedora
    google-gson-2.2.4-1.fc19.noarch from fedora
    gperftools-libs-2.0-11.fc19.x86_64 from updates-testing
    graphite2-1.2.2-1.fc19.x86_64 from fedora
    grilo-0.2.6-1.fc19.x86_64 from fedora
    grilo-plugins-0.2.8-2.fc19.x86_64 from fedora
    1:grub2-2.00-18.fc19.x86_64 from fedora
    1:grub2-tools-2.00-18.fc19.x86_64 from fedora
    grubby-8.26-2.fc19.x86_64 from fedora
    gssdp-0.14.3-1.fc19.x86_64 from fedora
    gstreamer1-plugins-base-1.0.7-2.fc19.x86_64 from fedora
    gtk-doc-1.19-1.fc19.noarch from updates-testing
    gtksourceview3-3.8.1-2.fc19.x86_64 from fedora
    gupnp-0.20.3-1.fc19.x86_64 from fedora
    gupnp-av-0.12.2-1.fc19.x86_64 from fedora
    gvfs-1.16.2-2.fc19.x86_64 from fedora
    gvfs-afc-1.16.2-2.fc19.x86_64 from fedora
    gvfs-archive-1.16.2-2.fc19.x86_64 from fedora
    gvfs-fuse-1.16.2-2.fc19.x86_64 from fedora
    gvfs-goa-1.16.2-2.fc19.x86_64 from fedora
    gvfs-gphoto2-1.16.2-2.fc19.x86_64 from fedora
    gvfs-mtp-1.16.2-2.fc19.x86_64 from fedora
    gvfs-obexftp-1.16.2-2.fc19.x86_64 from fedora
    gvfs-smb-1.16.2-2.fc19.x86_64 from fedora
    harfbuzz-0.9.18-2.fc19.x86_64 from fedora
    harfbuzz-devel-0.9.18-2.fc19.x86_64 from fedora
    harfbuzz-icu-0.9.18-2.fc19.x86_64 from fedora
    1:hpijs-3.13.5-1.fc19.x86_64 from fedora
    hplip-3.13.5-1.fc19.x86_64 from fedora
    hplip-common-3.13.5-1.fc19.x86_64 from fedora
    hplip-libs-3.13.5-1.fc19.x86_64 from fedora
    httpcomponents-core-4.2.4-3.fc19.noarch from fedora
    httpd-2.4.4-6.fc19.x86_64 from fedora
    httpd-manual-2.4.4-6.fc19.noarch from fedora
    httpd-tools-2.4.4-6.fc19.x86_64 from fedora
    ibus-1.5.2-5.fc19.x86_64 from fedora
    ibus-gtk2-1.5.2-5.fc19.x86_64 from fedora
    ibus-gtk3-1.5.2-5.fc19.x86_64 from fedora
    ibus-kkc-1.5.14-1.fc19.x86_64 from updates-testing
    ibus-libs-1.5.2-5.fc19.x86_64 from fedora
    ibus-m17n-1.3.4-10.fc19.x86_64 from fedora
    ibus-typing-booster-0.0.32-1.fc19.noarch from fedora
    icedtea-web-1.4-1.fc19.x86_64 from fedora
    icoutils-0.30.0-3.fc19.x86_64 from fedora
    1:icu4j-eclipse-50.1.1-1.fc19.noarch from fedora
    im-chooser-1.6.4-1.fc19.x86_64 from updates-testing
    im-chooser-common-1.6.4-1.fc19.x86_64 from updates-testing
    imsettings-1.6.3-1.fc19.x86_64 from updates-testing
    imsettings-gsettings-1.6.3-1.fc19.x86_64 from updates-testing
    imsettings-libs-1.6.3-1.fc19.x86_64 from updates-testing
    imsettings-qt-1.6.3-1.fc19.x86_64 from updates-testing
    initscripts-9.47-1.fc19.x86_64 from fedora
    ipxe-roms-qemu-20130517-2.gitc4bce43.fc19.noarch from fedora
    iscsi-initiator-utils-6.2.0.873-6.fc19.x86_64 from fedora
    1:java-1.7.0-openjdk-1.7.0.19-2.3.9.12.fc19.x86_64 from fedora
    1:java-1.7.0-openjdk-devel-1.7.0.19-2.3.9.12.fc19.x86_64 from fedora
    1:java-1.7.0-openjdk-javadoc-1.7.0.19-2.3.9.12.fc19.noarch from fedora
    javapackages-tools-0.14.1-2.fc19.noarch from fedora
    jetty-continuation-9.0.3-3.fc19.noarch from fedora
    jetty-http-9.0.3-3.fc19.noarch from fedora
    jetty-io-9.0.3-3.fc19.noarch from fedora
    jetty-jmx-9.0.3-3.fc19.noarch from fedora
    jetty-security-9.0.3-3.fc19.noarch from fedora
    jetty-server-9.0.3-3.fc19.noarch from fedora
    jetty-servlet-9.0.3-3.fc19.noarch from fedora
    jetty-util-9.0.3-3.fc19.noarch from fedora
    jetty-webapp-9.0.3-3.fc19.noarch from fedora
    jetty-xml-9.0.3-3.fc19.noarch from fedora
    jsch-0.1.50-1.fc19.noarch from fedora
    json-c-0.11-1.fc19.x86_64 from updates-testing
    kactivities-4.10.4-1.fc19.x86_64 from fedora
    kate-4.10.4-1.fc19.x86_64 from fedora
    kate-libs-4.10.4-1.fc19.x86_64 from fedora
    kate-part-4.10.4-1.fc19.x86_64 from fedora
    kbd-1.15.5-6.fc19.x86_64 from fedora
    kbd-misc-1.15.5-6.fc19.noarch from fedora
    kcm_colors-4.10.4-1.fc19.x86_64 from fedora
    kde-baseapps-4.10.4-1.fc19.x86_64 from fedora
    kde-baseapps-libs-4.10.4-1.fc19.x86_64 from fedora
    kde-runtime-4.10.4-1.fc19.x86_64 from fedora
    kde-runtime-drkonqi-4.10.4-1.fc19.x86_64 from fedora
    kde-runtime-flags-4.10.4-1.fc19.noarch from fedora
    kde-runtime-libs-4.10.4-1.fc19.x86_64 from fedora
    kde-settings-19-23.fc19.noarch from fedora
    kde-settings-ksplash-19-23.fc19.noarch from fedora
    kde-settings-plasma-19-23.fc19.noarch from fedora
    kde-workspace-4.10.4-1.fc19.x86_64 from fedora
    kde-workspace-devel-4.10.4-1.fc19.x86_64 from fedora
    kde-workspace-libs-4.10.4-1.fc19.x86_64 from fedora
    6:kdelibs-4.10.4-1.fc19.x86_64 from fedora
    6:kdelibs-common-4.10.4-1.fc19.x86_64 from fedora
    6:kdelibs-devel-4.10.4-1.fc19.x86_64 from fedora
    kdepimlibs-4.10.4-2.fc19.x86_64 from fedora
    kdepimlibs-akonadi-4.10.4-2.fc19.x86_64 from fedora
    kdepimlibs-devel-4.10.4-2.fc19.x86_64 from fedora
    kdepimlibs-kxmlrpcclient-4.10.4-2.fc19.x86_64 from fedora
    kdesdk-cervisia-4.10.4-1.fc19.x86_64 from fedora
    kdesdk-common-4.10.4-1.fc19.noarch from fedora
    kdesdk-dolphin-plugins-4.10.4-1.fc19.x86_64 from fedora
    kdesdk-kapptemplate-4.10.4-1.fc19.x86_64 from fedora
    kdesdk-kcachegrind-4.10.4-1.fc19.x86_64 from fedora
    kdesdk-kioslave-4.10.4-1.fc19.x86_64 from fedora
    kdesdk-kmtrace-4.10.4-1.fc19.x86_64 from fedora
    kdesdk-kmtrace-libs-4.10.4-1.fc19.x86_64 from fedora
    kdesdk-kompare-4.10.4-1.fc19.x86_64 from fedora
    kdesdk-kompare-libs-4.10.4-1.fc19.x86_64 from fedora
    kdesdk-kpartloader-4.10.4-1.fc19.x86_64 from fedora
    kdesdk-kstartperf-4.10.4-1.fc19.x86_64 from fedora
    kdesdk-kuiviewer-4.10.4-1.fc19.x86_64 from fedora
    kdesdk-okteta-4.10.4-1.fc19.x86_64 from fedora
    kdesdk-okteta-libs-4.10.4-1.fc19.x86_64 from fedora
    kdesdk-poxml-4.10.4-1.fc19.x86_64 from fedora
    kdesdk-scripts-4.10.4-1.fc19.noarch from fedora
    kdesdk-strigi-analyzer-4.10.4-1.fc19.x86_64 from fedora
    kdesdk-thumbnailers-4.10.4-1.fc19.x86_64 from fedora
    kdesdk-umbrello-4.10.4-1.fc19.x86_64 from fedora
    9:kdevelop-4.5.1-1.fc19.x86_64 from fedora
    9:kdevelop-libs-4.5.1-1.fc19.x86_64 from fedora
    kdevplatform-1.5.1-1.fc19.x86_64 from fedora
    kdevplatform-libs-1.5.1-1.fc19.x86_64 from fedora
    kernel-3.9.5-301.fc19.x86_64 from updates-testing
    kernel-devel-3.9.5-301.fc19.x86_64 from updates-testing
    kernel-headers-3.9.5-301.fc19.x86_64 from updates-testing
    kernel-modules-extra-3.9.5-301.fc19.x86_64 from updates-testing
    kgreeter-plugins-4.10.4-1.fc19.x86_64 from fedora
    khrplatform-devel-9.2-0.7.20130528.fc19.noarch from fedora
    khrplatform-devel-9.2-0.9.20130610.fc19.noarch from updates-testing
    konsole-4.10.4-1.fc19.x86_64 from fedora
    konsole-part-4.10.4-1.fc19.x86_64 from fedora
    kpartx-0.4.9-51.fc19.x86_64 from fedora
    ksysguard-libs-4.10.4-1.fc19.x86_64 from fedora
    kwin-gles-libs-4.10.4-1.fc19.x86_64 from fedora
    lato-fonts-1.105-1.fc19.noarch from updates-testing
    lftp-4.4.6-1.fc19.x86_64 from fedora
    libXcursor-1.1.14-1.fc19.x86_64 from fedora
    libXcursor-devel-1.1.14-1.fc19.x86_64 from fedora
    libXinerama-1.1.3-1.fc19.x86_64 from fedora
    libXinerama-devel-1.1.3-1.fc19.x86_64 from fedora
    libXt-1.1.4-5.fc19.x86_64 from fedora
    libXt-devel-1.1.4-5.fc19.x86_64 from fedora
    libXtst-1.2.2-1.fc19.x86_64 from fedora
    libXtst-devel-1.2.2-1.fc19.x86_64 from fedora
    libXxf86vm-1.1.3-1.fc19.x86_64 from fedora
    libXxf86vm-devel-1.1.3-1.fc19.x86_64 from fedora
    libattr-2.4.46-10.fc19.i686 from fedora
    libbasicobjects-0.1.0-17.fc19.x86_64 from fedora
    libblkid-2.23.1-2.fc19.x86_64 from fedora
    libbsd-0.5.2-1.fc19.x86_64 from fedora
    2:libcacard-1.4.2-2.fc19.x86_64 from fedora
    2:libcacard-1.4.2-3.fc19.x86_64 from updates-testing
    libcap-2.22-6.fc19.i686 from fedora
    libcap-2.22-6.fc19.x86_64 from fedora
    libcap-devel-2.22-6.fc19.x86_64 from fedora
    libcdr-0.0.14-1.fc19.x86_64 from fedora
    libchamplain-0.12.4-1.fc19.x86_64 from fedora
    libchamplain-gtk-0.12.4-1.fc19.x86_64 from fedora
    libcollection-0.6.2-17.fc19.x86_64 from fedora
    libdb-5.3.21-11.fc19.i686 from fedora
    libdb-5.3.21-11.fc19.x86_64 from fedora
    libdb-devel-5.3.21-11.fc19.x86_64 from fedora
    libdb-utils-5.3.21-11.fc19.x86_64 from fedora
    libdhash-0.4.3-17.fc19.x86_64 from fedora
    libdrm-2.4.45-1.fc19.x86_64 from fedora
    libdrm-devel-2.4.45-1.fc19.x86_64 from fedora
    libexttextcat-3.4.1-1.fc19.x86_64 from fedora
    libgcc-4.8.1-1.fc19.i686 from fedora
    libgcc-4.8.1-1.fc19.x86_64 from fedora
    libgcrypt-1.5.2-1.fc19.i686 from fedora
    libgfortran-4.8.1-1.fc19.x86_64 from fedora
    libgomp-4.8.1-1.fc19.x86_64 from fedora
    libgovirt-0.1.0-1.fc19.x86_64 from updates-testing
    libgpg-error-1.11-1.fc19.i686 from fedora
    libgudev1-204-6.fc19.x86_64 from fedora
    libicu-devel-50.1.2-5.fc19.x86_64 from fedora
    libini_config-1.0.0.1-17.fc19.x86_64 from fedora
    libipa_hbac-1.10.0-8.fc19.beta2.x86_64 from updates-testing
    libiscsi-1.7.0-4.fc19.x86_64 from fedora
    libkkc-0.2.4-1.fc19.x86_64 from updates-testing
    libkkc-common-0.2.4-1.fc19.noarch from updates-testing
    libkkc-data-0.2.4-1.fc19.x86_64 from updates-testing
    libkworkspace-4.10.4-1.fc19.x86_64 from fedora
    libldb-1.1.15-3.fc19.x86_64 from fedora
    libmicrohttpd-0.9.27-1.fc19.x86_64 from fedora
    libmount-2.23.1-2.fc19.x86_64 from fedora
    libmspub-0.0.6-1.fc19.x86_64 from fedora
    libmusicbrainz5-5.0.1-6.fc19.x86_64 from updates-testing
    libmwaw-0.1.8-1.fc19.x86_64 from fedora
    libnm-gtk-0.9.8.2-1.fc19.x86_64 from fedora
    libodfgen-0.0.2-1.fc19.x86_64 from fedora
    liborcus-0.5.1-1.fc19.x86_64 from fedora
    libpath_utils-0.2.1-17.fc19.x86_64 from fedora
    libpinyin-0.9.92-1.fc19.x86_64 from updates-testing
    libpinyin-data-0.9.92-1.fc19.x86_64 from updates-testing
    libquadmath-4.8.1-1.fc19.x86_64 from fedora
    libref_array-0.1.3-17.fc19.x86_64 from fedora
    1:libreoffice-calc-4.1.0.0-7.beta2.fc19.x86_64 from fedora
    1:libreoffice-core-4.1.0.0-7.beta2.fc19.x86_64 from fedora
    1:libreoffice-draw-4.1.0.0-7.beta2.fc19.x86_64 from fedora
    1:libreoffice-graphicfilter-4.1.0.0-7.beta2.fc19.x86_64 from fedora
    1:libreoffice-impress-4.1.0.0-7.beta2.fc19.x86_64 from fedora
    1:libreoffice-langpack-en-4.1.0.0-7.beta2.fc19.x86_64 from fedora
    1:libreoffice-math-4.1.0.0-7.beta2.fc19.x86_64 from fedora
    1:libreoffice-opensymbol-fonts-4.1.0.0-7.beta2.fc19.noarch from fedora
    1:libreoffice-pdfimport-4.1.0.0-7.beta2.fc19.x86_64 from fedora
    1:libreoffice-ure-4.1.0.0-7.beta2.fc19.x86_64 from fedora
    1:libreoffice-writer-4.1.0.0-7.beta2.fc19.x86_64 from fedora
    1:libreoffice-xsltfilter-4.1.0.0-7.beta2.fc19.x86_64 from fedora
    libreswan-3.3-1.fc19.x86_64 from fedora
    libsane-hpaio-3.13.5-1.fc19.x86_64 from fedora
    libselinux-2.1.13-15.fc19.i686 from fedora
    libsepol-2.1.9-1.fc19.i686 from fedora
    2:libsmbclient-4.0.6-3.fc19.x86_64 from updates-testing
    libsndfile-1.0.25-7.fc19.x86_64 from fedora
    libsss_idmap-1.10.0-8.fc19.beta2.x86_64 from updates-testing
    libstdc++-4.8.1-1.fc19.i686 from fedora
    libstdc++-4.8.1-1.fc19.x86_64 from fedora
    libstdc++-devel-4.8.1-1.fc19.x86_64 from fedora
    libtdb-1.2.12-1.fc19.x86_64 from fedora
    libtool-2.4.2-16.fc19.x86_64 from fedora
    libtool-ltdl-2.4.2-16.fc19.x86_64 from fedora
    libunwind-1.1-2.fc19.x86_64 from fedora
    libuuid-2.23.1-2.fc19.x86_64 from fedora
    libvirt-1.0.5.1-1.fc19.x86_64 from fedora
    libvirt-client-1.0.5.1-1.fc19.x86_64 from fedora
    libvirt-daemon-1.0.5.1-1.fc19.x86_64 from fedora
    libvirt-daemon-config-network-1.0.5.1-1.fc19.x86_64 from fedora
    libvirt-daemon-config-nwfilter-1.0.5.1-1.fc19.x86_64 from fedora
    libvirt-daemon-driver-interface-1.0.5.1-1.fc19.x86_64 from fedora
    libvirt-daemon-driver-libxl-1.0.5.1-1.fc19.x86_64 from fedora
    libvirt-daemon-driver-lxc-1.0.5.1-1.fc19.x86_64 from fedora
    libvirt-daemon-driver-network-1.0.5.1-1.fc19.x86_64 from fedora
    libvirt-daemon-driver-nodedev-1.0.5.1-1.fc19.x86_64 from fedora
    libvirt-daemon-driver-nwfilter-1.0.5.1-1.fc19.x86_64 from fedora
    libvirt-daemon-driver-qemu-1.0.5.1-1.fc19.x86_64 from fedora
    libvirt-daemon-driver-secret-1.0.5.1-1.fc19.x86_64 from fedora
    libvirt-daemon-driver-storage-1.0.5.1-1.fc19.x86_64 from fedora
    libvirt-daemon-driver-uml-1.0.5.1-1.fc19.x86_64 from fedora
    libvirt-daemon-driver-xen-1.0.5.1-1.fc19.x86_64 from fedora
    libvirt-daemon-kvm-1.0.5.1-1.fc19.x86_64 from fedora
    libvirt-python-1.0.5.1-1.fc19.x86_64 from fedora
    libvisio-0.0.28-1.fc19.x86_64 from updates-testing
    libwayland-server-1.1.90-0.1.20130515.fc19.x86_64 from fedora
    2:libwbclient-4.0.6-3.fc19.x86_64 from updates-testing
    libwebkit2gtk-2.0.3-1.fc19.x86_64 from updates-testing
    libwebp-0.3.0-1.fc19.x86_64 from fedora
    libwpd-0.9.8-1.fc19.x86_64 from fedora
    libwps-0.2.9-1.fc19.x86_64 from fedora
    linux-firmware-20130418-0.1.gitb584174.fc19.noarch from fedora
    llvm-libs-3.3-0.6.rc3.fc19.x86_64 from updates-testing
    lockdev-1.0.4-0.7.20111007git.fc19.x86_64 from fedora
    lockdev-devel-1.0.4-0.7.20111007git.fc19.x86_64 from fedora
    lvm2-2.02.98-9.fc19.x86_64 from fedora
    lvm2-libs-2.02.98-9.fc19.x86_64 from fedora
    mailcap-2.1.41-1.fc19.noarch from fedora
    1:mariadb-5.5.31-1.fc19.x86_64 from fedora
    1:mariadb-libs-5.5.31-1.fc19.x86_64 from fedora
    1:mariadb-server-5.5.31-1.fc19.x86_64 from fedora
    mdadm-3.2.6-19.fc19.x86_64 from fedora
    mercurial-2.6.2-1.fc19.x86_64 from updates-testing
    mesa-dri-drivers-9.2-0.9.20130610.fc19.x86_64 from updates-testing
    mesa-filesystem-9.2-0.9.20130610.fc19.x86_64 from updates-testing
    mesa-libEGL-9.2-0.7.20130528.fc19.x86_64 from fedora
    mesa-libEGL-9.2-0.9.20130610.fc19.x86_64 from updates-testing
    mesa-libEGL-devel-9.2-0.7.20130528.fc19.x86_64 from fedora
    mesa-libEGL-devel-9.2-0.9.20130610.fc19.x86_64 from updates-testing
    mesa-libGL-9.2-0.7.20130528.fc19.x86_64 from fedora
    mesa-libGL-9.2-0.9.20130610.fc19.x86_64 from updates-testing
    mesa-libGL-devel-9.2-0.7.20130528.fc19.x86_64 from fedora
    mesa-libGL-devel-9.2-0.9.20130610.fc19.x86_64 from updates-testing
    mesa-libGLES-9.2-0.9.20130610.fc19.x86_64 from updates-testing
    mesa-libgbm-9.2-0.9.20130610.fc19.x86_64 from updates-testing
    mesa-libwayland-egl-9.2-0.9.20130610.fc19.x86_64 from updates-testing
    mesa-libxatracker-9.2-0.9.20130610.fc19.x86_64 from updates-testing
    1:mod_ssl-2.4.4-6.fc19.x86_64 from fedora
    mozjs17-17.0.0-6.fc19.x86_64 from fedora
    mutter-3.8.3-1.fc19.x86_64 from fedora
    mysql-connector-odbc-5.2.5-1.fc19.x86_64 from fedora
    ncurses-5.9-11.20130511.fc19.x86_64 from fedora
    ncurses-base-5.9-11.20130511.fc19.noarch from fedora
    ncurses-devel-5.9-11.20130511.fc19.x86_64 from fedora
    ncurses-libs-5.9-11.20130511.fc19.x86_64 from fedora
    nepomuk-core-4.10.4-1.fc19.x86_64 from fedora
    nepomuk-core-devel-4.10.4-1.fc19.x86_64 from fedora
    nepomuk-core-libs-4.10.4-1.fc19.x86_64 from fedora
    nepomuk-widgets-4.10.4-1.fc19.x86_64 from fedora
    1:nfs-utils-1.2.8-2.0.fc19.x86_64 from fedora
    nm-connection-editor-0.9.8.2-1.fc19.x86_64 from fedora
    nss-3.14.3-13.0.fc19.x86_64 from fedora
    nss-devel-3.14.3-13.0.fc19.x86_64 from fedora
    nss-softokn-freebl-3.14.3-1.fc19.i686 from fedora
    nss-sysinit-3.14.3-13.0.fc19.x86_64 from fedora
    nss-tools-3.14.3-13.0.fc19.x86_64 from fedora
    1:numpy-1.7.1-2.fc19.x86_64 from fedora
    1:numpy-f2py-1.7.1-2.fc19.x86_64 from fedora
    openCOLLADA-0-15.git9665d16.fc19.x86_64 from fedora
    openconnect-5.01-1.fc19.x86_64 from fedora
    openvpn-2.3.2-1.fc19.x86_64 from fedora
    oxygen-icon-theme-4.10.4-1.fc19.noarch from fedora
    p11-kit-0.18.3-1.fc19.x86_64 from fedora
    p11-kit-devel-0.18.3-1.fc19.x86_64 from fedora
    p11-kit-trust-0.18.3-1.fc19.x86_64 from fedora
    packagedb-cli-1.5.0-1.fc19.noarch from fedora
    pam-1.1.6-10.fc19.i686 from fedora
    patchutils-0.3.3-2.fc19.x86_64 from updates-testing
    pcre-8.32-7.fc19.i686 from fedora
    pcre-8.32-7.fc19.x86_64 from fedora
    pcre-devel-8.32-7.fc19.x86_64 from fedora
    4:perl-5.16.3-264.fc19.x86_64 from fedora
    1:perl-Archive-Extract-0.68-2.fc19.noarch from fedora
    perl-B-Lint-1.17-2.fc19.noarch from fedora
    perl-CPAN-1.9800-264.fc19.noarch from fedora
    perl-Date-Manip-6.40-1.fc19.noarch from updates-testing
    perl-DateTime-TimeZone-1.59-1.fc19.noarch from updates-testing
    perl-Digest-MD5-2.51-264.fc19.x86_64 from fedora
    1:perl-ExtUtils-CBuilder-0.28.2.6-264.fc19.noarch from fedora
    perl-ExtUtils-Embed-1.30-264.fc19.noarch from fedora
    perl-ExtUtils-Install-1.58-264.fc19.noarch from fedora
    1:perl-ExtUtils-ParseXS-3.16-264.fc19.noarch from fedora
    perl-File-CheckTree-4.42-2.fc19.noarch from fedora
    perl-File-Fetch-0.32-264.fc19.noarch from fedora
    perl-Git-1.8.2.1-4.fc19.noarch from fedora
    perl-HTTP-Tiny-0.017-264.fc19.noarch from fedora
    1:perl-IO-Zlib-1.10-264.fc19.noarch from fedora
    1:perl-IPC-Cmd-0.80-3.fc19.noarch from fedora
    perl-Locale-Codes-3.26-1.fc19.noarch from updates-testing
    1:perl-Locale-Maketext-Simple-0.21-264.fc19.noarch from fedora
    1:perl-Log-Message-0.08-2.fc19.noarch from fedora
    perl-Log-Message-Simple-0.08-264.fc19.noarch from fedora
    1:perl-Module-CoreList-2.76.02-264.fc19.noarch from fedora
    1:perl-Module-Load-0.22-264.fc19.noarch from fedora
    1:perl-Module-Loaded-0.08-264.fc19.noarch from fedora
    1:perl-Module-Pluggable-4.8-1.fc19.noarch from fedora
    perl-Module-Signature-0.73-1.fc19.noarch from updates-testing
    perl-Moose-2.0802-1.fc19.x86_64 from fedora
    1:perl-Object-Accessor-0.42-264.fc19.noarch from fedora
    1:perl-Package-Constants-0.02-264.fc19.noarch from fedora
    1:perl-Pod-Escapes-1.04-264.fc19.noarch from fedora
    perl-Pod-Parser-1.61-1.fc19.noarch from fedora
    1:perl-Pod-Simple-3.20-264.fc19.noarch from fedora
    perl-Sys-Syslog-0.33-1.fc19.x86_64 from fedora
    perl-Term-UI-0.36-1.fc19.noarch from updates-testing
    perl-Test-Harness-3.23-264.fc19.noarch from fedora
    perl-Text-ParseWords-3.27-264.fc19.noarch from fedora
    perl-Text-Soundex-3.04-2.fc19.x86_64 from fedora
    perl-Time-Piece-1.20.1-264.fc19.x86_64 from fedora
    perl-core-5.16.3-264.fc19.x86_64 from fedora
    4:perl-devel-5.16.3-264.fc19.x86_64 from fedora
    4:perl-libs-5.16.3-264.fc19.x86_64 from fedora
    4:perl-macros-5.16.3-264.fc19.x86_64 from fedora
    perl-threads-1.87-1.fc19.x86_64 from fedora
    php-5.5.0-0.8.RC3.fc19.x86_64 from updates-testing
    php-bcmath-5.5.0-0.8.RC3.fc19.x86_64 from updates-testing
    php-cli-5.5.0-0.8.RC3.fc19.x86_64 from updates-testing
    php-common-5.5.0-0.8.RC3.fc19.x86_64 from updates-testing
    php-devel-5.5.0-0.8.RC3.fc19.x86_64 from updates-testing
    php-gd-5.5.0-0.8.RC3.fc19.x86_64 from updates-testing
    php-imap-5.5.0-0.8.RC3.fc19.x86_64 from updates-testing
    php-ldap-5.5.0-0.8.RC3.fc19.x86_64 from updates-testing
    php-mbstring-5.5.0-0.8.RC3.fc19.x86_64 from updates-testing
    php-mcrypt-5.5.0-0.8.RC3.fc19.x86_64 from updates-testing
    php-mysqlnd-5.5.0-0.8.RC3.fc19.x86_64 from updates-testing
    php-pdo-5.5.0-0.8.RC3.fc19.x86_64 from updates-testing
    php-pgsql-5.5.0-0.8.RC3.fc19.x86_64 from updates-testing
    php-process-5.5.0-0.8.RC3.fc19.x86_64 from updates-testing
    php-soap-5.5.0-0.8.RC3.fc19.x86_64 from updates-testing
    php-xml-5.5.0-0.8.RC3.fc19.x86_64 from updates-testing
    pkcs11-helper-1.10-1.fc19.x86_64 from fedora
    policycoreutils-2.1.14-45.fc19.x86_64 from fedora
    policycoreutils-devel-2.1.14-45.fc19.x86_64 from fedora
    policycoreutils-python-2.1.14-45.fc19.x86_64 from fedora
    polkit-0.111-2.fc19.x86_64 from fedora
    polkit-pkla-compat-0.1-2.fc19.x86_64 from fedora
    poppler-0.22.1-3.fc19.x86_64 from fedora
    poppler-glib-0.22.1-3.fc19.x86_64 from fedora
    poppler-qt-0.22.1-3.fc19.x86_64 from fedora
    poppler-utils-0.22.1-3.fc19.x86_64 from fedora
    ppp-2.4.5-29.fc19.x86_64 from fedora
    protobuf-python-2.5.0-4.fc19.x86_64 from fedora
    pulseaudio-3.0-10.fc19.x86_64 from fedora
    pulseaudio-gdm-hooks-3.0-10.fc19.x86_64 from fedora
    pulseaudio-libs-3.0-10.fc19.x86_64 from fedora
    pulseaudio-libs-glib2-3.0-10.fc19.x86_64 from fedora
    pulseaudio-module-bluetooth-3.0-10.fc19.x86_64 from fedora
    pulseaudio-module-x11-3.0-10.fc19.x86_64 from fedora
    pulseaudio-utils-3.0-10.fc19.x86_64 from fedora
    pygobject3-3.8.2-2.fc19.x86_64 from fedora
    pygobject3-base-3.8.2-2.fc19.x86_64 from fedora
    pykde4-4.10.4-1.fc19.x86_64 from fedora
    pykde4-akonadi-4.10.4-1.fc19.x86_64 from fedora
    pykde4-devel-4.10.4-1.fc19.x86_64 from fedora
    python-2.7.5-1.fc19.x86_64 from fedora
    python-backports-ssl_match_hostname-3.2-0.3.a3.fc19.noarch from fedora
    python-bson-2.5-5.fc19.x86_64 from updates-testing
    python-deltarpm-3.6-0.13.20130520git.fc19.x86_64 from fedora
    python-devel-2.7.5-1.fc19.x86_64 from fedora
    python-libs-2.7.5-1.fc19.x86_64 from fedora
    python-lxml-3.2.1-1.fc19.x86_64 from fedora
    python-pillow-2.0.0-10.gitd1c6db8.fc19.x86_64 from fedora
    python-pymongo-2.5-5.fc19.x86_64 from updates-testing
    python-requests-1.1.0-4.fc19.noarch from updates-testing
    python-sssdconfig-1.10.0-8.fc19.beta2.noarch from updates-testing
    python-urlgrabber-3.9.1-27.fc19.noarch from fedora
    python-urllib3-1.5-6.fc19.noarch from updates-testing
    python-virtualenv-1.9.1-1.fc19.noarch from fedora
    python3-3.3.2-2.fc19.x86_64 from fedora
    python3-gobject-3.8.2-2.fc19.x86_64 from fedora
    python3-libs-3.3.2-2.fc19.x86_64 from fedora
    2:qemu-common-1.4.2-3.fc19.x86_64 from updates-testing
    2:qemu-guest-agent-1.4.2-3.fc19.x86_64 from updates-testing
    2:qemu-img-1.4.2-3.fc19.x86_64 from updates-testing
    2:qemu-kvm-1.4.2-3.fc19.x86_64 from updates-testing
    2:qemu-system-x86-1.4.2-3.fc19.x86_64 from updates-testing
    qpdf-libs-4.1.0-3.fc19.x86_64 from fedora
    1:qt-4.8.4-19.fc19.x86_64 from fedora
    1:qt-devel-4.8.4-19.fc19.x86_64 from fedora
    qt-settings-19-23.fc19.noarch from fedora
    1:qt-x11-4.8.4-19.fc19.x86_64 from fedora
    1:quota-4.01-6.fc19.x86_64 from fedora
    1:quota-nls-4.01-6.fc19.noarch from fedora
    realmd-0.14.2-3.fc19.x86_64 from updates-testing
    redhat-rpm-config-9.1.0-45.fc19.noarch from fedora
    rpm-4.11.0.1-2.fc19.x86_64 from fedora
    rpm-build-4.11.0.1-2.fc19.x86_64 from fedora
    rpm-build-libs-4.11.0.1-2.fc19.x86_64 from fedora
    rpm-devel-4.11.0.1-2.fc19.x86_64 from fedora
    rpm-libs-4.11.0.1-2.fc19.x86_64 from fedora
    rpm-python-4.11.0.1-2.fc19.x86_64 from fedora
    rpmlint-1.5-1.fc19.noarch from fedora
    ruby-2.0.0.195-8.fc19.x86_64 from fedora
    ruby-devel-2.0.0.195-8.fc19.x86_64 from fedora
    ruby-irb-2.0.0.195-8.fc19.noarch from fedora
    ruby-libs-2.0.0.195-8.fc19.x86_64 from fedora
    rubygem-bigdecimal-1.2.0-8.fc19.x86_64 from fedora
    rubygem-io-console-0.4.2-8.fc19.x86_64 from fedora
    rubygem-passenger-3.0.21-1.fc19.x86_64 from fedora
    rubygem-passenger-devel-3.0.21-1.fc19.x86_64 from fedora
    rubygem-passenger-native-3.0.21-1.fc19.x86_64 from fedora
    rubygem-passenger-native-libs-3.0.21-1.fc19.x86_64 from fedora
    rubygem-psych-2.0.0-8.fc19.x86_64 from fedora
    2:samba-client-4.0.6-3.fc19.x86_64 from updates-testing
    2:samba-common-4.0.6-3.fc19.x86_64 from updates-testing
    2:samba-libs-4.0.6-3.fc19.x86_64 from updates-testing
    sat4j-2.3.5-1.fc19.noarch from fedora
    seabios-bin-1.7.2.2-1.fc19.noarch from fedora
    seavgabios-bin-1.7.2.2-1.fc19.noarch from fedora
    selinux-policy-3.12.1-48.fc19.noarch from fedora
    selinux-policy-devel-3.12.1-48.fc19.noarch from fedora
    selinux-policy-targeted-3.12.1-48.fc19.noarch from fedora
    setroubleshoot-3.2.10-1.fc19.x86_64 from fedora
    setroubleshoot-plugins-3.0.52-1.fc19.noarch from fedora
    setroubleshoot-server-3.2.10-1.fc19.x86_64 from fedora
    setup-2.8.71-1.fc19.noarch from fedora
    1:smartmontools-6.1-1.fc19.x86_64 from fedora
    spice-server-0.12.3-1.fc19.x86_64 from fedora
    spice-vdagent-0.14.0-2.fc19.x86_64 from fedora
    sqlite-3.7.17-1.fc19.x86_64 from fedora
    sqlite-devel-3.7.17-1.fc19.x86_64 from fedora
    sssd-1.10.0-8.fc19.beta2.x86_64 from updates-testing
    sssd-ad-1.10.0-8.fc19.beta2.x86_64 from updates-testing
    sssd-client-1.10.0-8.fc19.beta2.x86_64 from updates-testing
    sssd-common-1.10.0-8.fc19.beta2.x86_64 from updates-testing
    sssd-ipa-1.10.0-8.fc19.beta2.x86_64 from updates-testing
    sssd-krb5-1.10.0-8.fc19.beta2.x86_64 from updates-testing
    sssd-krb5-common-1.10.0-8.fc19.beta2.x86_64 from updates-testing
    sssd-ldap-1.10.0-8.fc19.beta2.x86_64 from updates-testing
    sssd-proxy-1.10.0-8.fc19.beta2.x86_64 from updates-testing
    subversion-1.7.10-1.fc19.x86_64 from updates-testing
    subversion-javahl-1.7.10-1.fc19.x86_64 from updates-testing
    subversion-libs-1.7.10-1.fc19.x86_64 from updates-testing
    system-config-printer-1.4.1-6.fc19.x86_64 from fedora
    system-config-printer-libs-1.4.1-6.fc19.noarch from fedora
    system-config-printer-udev-1.4.1-6.fc19.x86_64 from fedora
    systemd-204-6.fc19.x86_64 from fedora
    systemd-libs-204-6.fc19.i686 from fedora
    systemd-libs-204-6.fc19.x86_64 from fedora
    systemd-python-204-6.fc19.x86_64 from fedora
    systemd-sysv-204-6.fc19.x86_64 from fedora
    systemtap-2.2.1-1.fc19.x86_64 from fedora
    systemtap-client-2.2.1-1.fc19.x86_64 from fedora
    systemtap-devel-2.2.1-1.fc19.x86_64 from fedora
    systemtap-runtime-2.2.1-1.fc19.x86_64 from fedora
    systemtap-sdt-devel-2.2.1-1.fc19.x86_64 from fedora
    2:tar-1.26-24.fc19.x86_64 from fedora
    tbb-4.0-8.20120408.fc19.x86_64 from updates-testing
    telepathy-gabble-0.17.4-1.fc19.x86_64 from fedora
    tkinter-2.7.5-1.fc19.x86_64 from fedora
    tomcat-el-2.2-api-7.0.40-2.fc19.noarch from fedora
    tomcat-servlet-3.0-api-7.0.40-2.fc19.noarch from fedora
    trousers-0.3.10-3.fc19.x86_64 from fedora
    tzdata-java-2013c-1.fc19.noarch from fedora
    unbound-libs-1.4.20-9.fc19.x86_64 from fedora
    unzip-6.0-9.fc19.x86_64 from fedora
    usb_modeswitch-1.2.6-1.fc19.x86_64 from updates-testing
    usb_modeswitch-data-20130610-1.fc19.noarch from updates-testing
    usermode-1.111-3.fc19.x86_64 from fedora
    util-linux-2.23.1-2.fc19.x86_64 from fedora
    1:v8-3.14.5.10-1.fc19.x86_64 from fedora
    2:vim-minimal-7.3.944-1.fc19.x86_64 from fedora
    virt-install-0.10.0-0.5.gitde1695b2.fc19.noarch from fedora
    virt-manager-0.10.0-0.5.gitde1695b2.fc19.noarch from fedora
    virt-manager-common-0.10.0-0.5.gitde1695b2.fc19.noarch from fedora
    virt-viewer-0.5.6-1.fc19.x86_64 from fedora
    vlgothic-fonts-20130607-1.fc19.noarch from updates-testing
    vte3-0.34.6-1.fc19.x86_64 from fedora
    webkitgtk-2.0.2-2.fc19.x86_64 from fedora
    webkitgtk3-2.0.3-1.fc19.x86_64 from updates-testing
    webkitgtk3-devel-2.0.3-1.fc19.x86_64 from updates-testing
    1:wpa_supplicant-2.0-3.fc19.x86_64 from fedora
    xdg-user-dirs-gtk-0.10-2.fc19.x86_64 from fedora
    xen-libs-4.2.2-6.fc19.x86_64 from fedora
    xen-licenses-4.2.2-6.fc19.x86_64 from fedora
    xerces-j2-2.11.0-14.fc19.noarch from updates-testing
    xkeyboard-config-2.8-3.fc19.noarch from fedora
    xml-commons-apis-1.4.01-12.fc19.noarch from fedora
    1:xmlrpc-client-3.1.3-5.fc19.noarch from fedora
    1:xmlrpc-common-3.1.3-5.fc19.noarch from fedora
    1:xmlrpc-server-3.1.3-5.fc19.noarch from fedora
    xorg-x11-drv-intel-2.21.8-1.fc19.x86_64 from fedora
    xorg-x11-drv-mga-1.6.2-7.fc19.x86_64 from fedora
    xorg-x11-drv-openchrome-0.3.3-1.fc19.x86_64 from fedora
    xorg-x11-drv-qxl-0.1.1-0.8.20130514git77a1594.fc19.x86_64 from fedora
    xorg-x11-drv-synaptics-1.7.1-2.fc19.x86_64 from fedora
    xorg-x11-server-Xorg-1.14.1-4.fc19.x86_64 from fedora
    xorg-x11-server-common-1.14.1-4.fc19.x86_64 from fedora
    xorg-x11-xkb-utils-7.7-7.fc19.x86_64 from fedora
    xpp2-2.1.10-16.fc19.noarch from fedora
    xsane-common-0.999-1.fc19.x86_64 from updates-testing
    xsane-gimp-0.999-1.fc19.x86_64 from updates-testing
    xulrunner-21.0-6.fc19.x86_64 from fedora
    xz-libs-5.1.2-4alpha.fc19.i686 from fedora
    1:yelp-3.8.1-3.fc19.x86_64 from fedora
    1:yelp-libs-3.8.1-3.fc19.x86_64 from fedora
    yum-3.4.3-91.fc19.noarch from fedora
    yum-3.4.3-94.fc19.noarch from updates-testing
    zeromq3-3.2.3-1.fc19.x86_64 from fedora
    zlib-1.2.7-10.fc19.i686 from fedora


Expected results: Successful updates because this is a fresh installation.


Additional info:
Comment 1 Josh Boyer 2013-06-14 08:53:25 EDT
This doesn't look like a kernel problem at all.  Please attach your yum.log file from /var/log/
Comment 2 Christina 2013-06-16 00:19:56 EDT
Hi,

I did a fresh install so I could try to figure out what could have possibly branched to cause this error. 

After completely fresh installing Fedora 19 Beta (3.9.2-301.fc19.x86_64), I tried to run a yum update. Here is the error message that is generated the FIRST time when I ran a yum update (fresh install, no updates done):

Error: Package: pymongo-gridfs-2.1.1-3.fc19.x86_64 (@anaconda)
Requires: pymongo = 2.1.1-3.fc19
Removing: pymongo-2.1.1-3.fc19
Removing: pymongo-2.1.1-3.fc19.x86_64 (@anaconda)
pymongo = 2.1.1-3.fc19
Obsoleted By: python-pymongo-2.5.2-1.fc19.x86_64 (updates-testing)
pymongo = 2.5.2-1.fc19
Available: python-pymongo-2.5-4.fc19.x86_64 (fedora)
pymongo = 2.5-4.fc19

You could try using --skip-broken to work around the problem
You could try running rpm -Va --nofiles --nodigest

After running:


rpm --rebuilddb
rpm -va
yum clean metadata

I was still unsuccessful performing a yum update. I ran into the same error. I will try to do the update and see what happens from there.
Comment 5 Václav Pavlín 2014-08-04 10:30:11 EDT
As we are far away from F19 Beta, I guess your issue is solved. Feel free to reopen if it still persists for F20/Rawhide

Note You need to log in before you can comment on or make changes to this bug.